Bug 709414 - CVE-2009-5044 groff: insecure temporary file handling in pdfroff [fedora-14]
CVE-2009-5044 groff: insecure temporary file handling in pdfroff [fedora-14]
Status: CLOSED NEXTRELEASE
Product: Fedora
Classification: Fedora
Component: groff (Show other bugs)
14
All Linux
low Severity low
: ---
: ---
Assigned To: Jan Vcelak
Fedora Extras Quality Assurance
: Security, SecurityTracking
Depends On:
Blocks: CVE-2009-5044
  Show dependency treegraph
 
Reported: 2011-05-31 12:33 EDT by Vincent Danen
Modified: 2013-03-03 20:29 EST (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Release Note
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2012-05-29 09:44:28 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Vincent Danen 2011-05-31 12:33:58 EDT
fedora-14 tracking bug for groff: see blocks bug list for full details of the security issue(s).

This bug is never intended to be made public, please put any public notes
in the 'blocks' bugs.


[bug automatically created by: add-tracking-bugs]
Comment 1 Jan Vcelak 2012-05-29 09:44:28 EDT
I have added the fix into F15 and higher. No plans to fix this in F14.

Note You need to log in before you can comment on or make changes to this bug.